<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> 'Al ingresar en “%1$s” (de aquí en adelante “nosotros”, “nos”, “nuestro”, “%1$s”, “%2$s”), usted acuerda estar legalmente sometido a los siguientes términos. En caso contrario por favor no se registre y/o use “%1$s”. Podemos cambiar estos términos en cualquier momento e intentaríamos avisarle, sin embargo sería prudente que los revisase por su cuenta periódicamente. Seguir registrado a “%1$s” después de esos cambios significa que acuerda estar legalmente sometido a esos nuevos términos tal como fueron actualizados y/o reformados.
	<br><br>
	Nuestros foros están desarrollados por phpBB (de aquí en adelante “ellos”, “sus”, “software phpBB”, “www.phpbb.com”, “phpBB Limited”, “phpBB Teams”) el cual es una solución de foros liberada bajo la “<a href="http://opensource.org/licenses/gpl-2.0.php">GNU General Public License v2 en Ingles</a>” (de aquí en adelante “GPL”) y puede ser descargada de <a href="https://www.phpbb.com/">www.phpbb.com</a>. El software phpBB solamente facilita discusiones basadas en Internet y la GPL estrictamente los excluye de lo que aprobamos y/o desaprobamos como conductas y/o contenido permisible. Para más información sobre phpBB, por favor visite: <a href="https://www.phpbb.com/">https://www.phpbb.com/</a>.
	<br><br>
	Acuerda no enviar ningun contenido abusivo, obsceno, vulgar, difamatorio, indecente, amenazante, sexual o cualquier otro material que pueda violar cualquier ley de su país, el país donde “%1$s” está instalado o Leyes Internacionales. Hacer eso provocará que sea inmediata y permanentemente expulsado y, si lo creemos oportuno, con notificación a su Proveedor de Servicios de Internet. Las direcciones IP de todos los envíos son registradas como ayuda para reforzar estas condiciones. Acuerda que “%1$s” tiene derecho a eliminar, editar, mover o cerrar cualquier tema en cualquier momento que lo creamos conveniente. Como usuario acuerda que cualquier información que haya ingresado será almacenada en una base de datos. Dado que esta información no será compartida con ninguna tercera parte sin su consentimiento, ni “%1$s” ni phpBB podrán considerarse responsables por cualquier intento de hacking que conlleve a que los datos sean comprometidos.
	',

	'PRIVACY_POLICY'		=> 'Esta política explica con detalle cómo “%1$s” junto con sus empresas asociadas (de aquí en adelante “nosotros”, “nos”, “nuestro”, “%1$s”, “%2$s”) y phpBB (de aquí en adelante “ellos”, “sus”, “software phpBB”, “www.phpbb.com”, “phpBB Limited”, “phpBB Teams”) emplean cualquier información obtenida durante cualquier sesión de uso por usted (de aquí en adelante “su información”).
	<br><br>
	Su información es obtenida por dos vías. Primeramente, navegar por “%1$s” hará al software phpBB crear un número de cookies, las cuales son un pequeño archivo de texto que se descargan en los archivos temporales del navegador de su PC. Las primeras dos cookies sólo contienen un identificador de usuario (de aquí en adelante “user-id”) y un identificador de sesión anónima (de aquí en adelante “session-id”), automáticamente asignada a usted por el software phpBB. Una tercera cookie se creará una vez que haya navegado por temas en “%1$s” y se emplea para registrar cuales han sido leídos, con objeto de optimizar su experiencia de usuario.
	<br><br>
	Además podemos crear cookies externas al software phpBB mientras navega por “%1$s”, las cuales exceden el alcance de este documento que solamente se refiere a las páginas creadas por el software phpBB. La segunda vía mediante la que obtenemos su información es mediante lo que usted envía. Esto puede ser, y no limitado a: envíos como usuario anónimo (de aquí en adelante “envíos anónimos”), su registro en “%1$s” (de aquí en adelante “su cuenta”) y mensajes enviados por usted después de registrarse y mientras se haya identificado (de aquí en adelante “sus mensajes”).
	<br><br>
	Su cuenta como mínimo constará de un nombre único de identificación (de aquí en adelante “su nombre de usuario”), una contraseña personal empleada para la identificación (de aquí en adelante “su contraseña”) y una dirección de email personal válida (de aquí en adelante “su email”). La información de su cuenta en “%1$s” está protegida por las leyes de protección de datos aplicables en el país en el que estamos instalados. Cualquier información más allá de su nombre de usuario, su contraseña y su dirección de e-mail requerida por “%1$s” durante el proceso de registro será obligatoria u opcional, según el criterio de “%1$s”. En cualquier caso, usted tiene la opción de qué información en su cuenta será públicamente exhibida. Además, en su cuenta, usted tiene la opción de activar o desactivar los emails generados automáticamente por el software phpBB.
	<br><br>
	Su contraseña está encriptada (cifrado de una vía) por lo tanto está segura. Sin embargo, se recomienda que no emplee la misma contraseña en diferentes websites. Su contraseña garantiza el acceso a su cuenta en “%1$s”, por favor guárdela cuidadosamente y bajo ninguna circunstancia ningún miembro “%1$s”, phpBB u otra tercera parte, legítimamente le preguntará su contraseña. Si olvidó la contraseña de su cuenta, puede usar el servicio “Olvidé mi contraseña” provisto por el software phpBB. Este proceso le solicitará ingresar su nombre de usuario y su email, luego el software phpBB generará una nueva contraseña para recuperar su cuenta.
	',
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Su cuenta ha sido activada. Gracias por registrarse',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'La cuenta ha sido activada',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Su cuenta ha sido ahora reactivada correctamente.',
	'ACCOUNT_ADDED'					=> 'Gracias por registrarse, su cuenta ha sido creada.',
	'ACCOUNT_COPPA'					=> 'Su cuenta ha sido creada pero no aprobada, por favor revise su email para más detalles.',
	'ACCOUNT_EMAIL_CHANGED'			=> 'Su cuenta ha sido actualizada. Sin embargo este foro requiere reactivación de cuenta por e-mail. Una clave de activación ha sido enviada a la nueva dirección de e-mail que ha proporcionado. Por favor, compruebe su e-mail para más información.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Su cuenta ha sido actualizada. Sin embargo este foro requiere reactivación de cuenta por los Administradores via e-mail. Un e-mail se ha enviado a ellos y se le informará cuándo será reactivada su cuenta.',
	'ACCOUNT_INACTIVE'				=> 'Su cuenta ha sido creada. Sin embargo, este foro requiere activación de cuenta, una contraseña de activación ha sido enviada a la dirección de email que introdujo. Por favor, revise su correo electrónico para obtener más información, y también asegúrese de comprobar su buzón de correo no deseado. Puede tardar un tiempo para conseguir el correo electrónico en función de su proveedor de correo electrónico.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Su cuenta ha sido creada. Sin embargo, este foro requiere activación de cuenta por el Administrador. Un email le ha sido enviado y se le informará cuando haya sido activada su cuenta',
	'ACTIVATION_EMAIL_SENT'			=> 'El email de activación ha sido enviado a su dirección de email',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'El email de activación ha sido enviado a las direcciones de correo de los administradores.',
	'ADD'							=> 'Añadir',
	'ADD_BCC'						=> 'Añadir [CCO]',
	'ADD_FOES'						=> 'Añadir nuevos ignorados',
	'ADD_FOES_EXPLAIN'				=> 'Puede introducir varios nombres de usuario cada uno en una nueva línea',
	'ADD_FOLDER'					=> 'Añadir carpeta',
	'ADD_FRIENDS'					=> 'Añadir nuevos amigos',
	'ADD_FRIENDS_EXPLAIN'			=> 'Puede introducir varios nombres de usuario cada uno en una nueva línea',
	'ADD_NEW_RULE'					=> 'Añadir nueva regla',
	'ADD_RULE'						=> 'Añadir regla',
	'ADD_TO'						=> 'Añadir [Para]',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Aquí puedes añadir nuevos usuarios al grupo. Puede seleccionar si este grupo se convertirá en el nuevo grupo por defecto para los usuarios seleccionados. Por favor, introduzca cada nombre de usuario en una línea distinta.',
	'ADMIN_EMAIL'					=> 'Los Administradores pueden informarme por email',
	'AGREE'							=> 'Estoy de acuerdo con las reglas',
	'ALLOW_PM'						=> 'Permitir a los usuarios enviarte mensajes privados',
	'ALLOW_PM_EXPLAIN'				=> 'Tenga en cuenta que Administradores y Moderadores siempre podrán enviarle mensajes.',
	'ALREADY_ACTIVATED'				=> 'Ya había activado su cuenta',
	'ATTACHMENTS_EXPLAIN'			=> 'Esta es un lista de adjuntos que ha publicado en este foro.',
	'ATTACHMENTS_DELETED'			=> 'Adjuntos borrados correctamente.',
	'ATTACHMENT_DELETED'			=> 'Adjunto borrado correctamente.',
	'ATTACHMENT_LOCKED'				=> 'Este tema está cerrado, no puede eliminar el archivo adjunto.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'La clave de sesión “Recordar” seleccionada se ha eliminado correctamente.',
	'AVATAR_CATEGORY'				=> 'Categoría',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar es un servicio que le permite mantener el mismo avatar en múltiples sitios web. Visite <a href="http://www.gravatar.com/">Gravatar</a> para más información.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Galería de Avatares',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Usted puede elegir su avatar de un conjunto de avatares disponibles a nivel local.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Avatar remoto',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Enlazar un avatar desde otro sitio web.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Subir avatar',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Subir su propio avatar personalizado.',
	'AVATAR_EXPLAIN'				=> 'Dimensiones máximas; anchura: %1$s, altura: %2$s, tamaño del archivo: %3$.2f KiB.',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Dimensiones máximas; anchura: %1$s, altura: %2$s.',
	'AVATAR_FEATURES_DISABLED'		=> 'La funcionalidad de avatar está actualmente desactivada.',
	'AVATAR_GALLERY'				=> 'Galería local',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'No se puede subir avatar a %s.',
	'AVATAR_NOT_ALLOWED'			=> 'Su avatar no puede ser mostrado porque los avatares han sido deshabilitados.',
	'AVATAR_PAGE'					=> 'Pagína',
	'AVATAR_SELECT'					=> 'Seleccione su avatar',
	'AVATAR_TYPE'					=> 'Tipo de avatar',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Su avatar no puede ser mostrado porque su tipo de archivo ha sido deshabilitado.',

	'BACK_TO_DRAFTS'				=> 'Volver a borradores guardados',
	'BACK_TO_LOGIN'					=> 'Volver a identificarse',
	'BIRTHDAY'						=> 'Cumpleaños',
	'BIRTHDAY_EXPLAIN'				=> 'Introducir el año mostrará su edad cuando sea su cumpleaños.',
	'BOARD_DATE_FORMAT'				=> 'Mi formato de fecha',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'La sintaxis utiliza el mismo formato que las <a href="https://www.php.net/manual/datetime.format.php">funciones de fecha</a> de PHP.',
	'BOARD_LANGUAGE'				=> 'Mi idioma',
	'BOARD_STYLE'					=> 'Mi estilo',
	'BOARD_TIMEZONE'				=> 'Mi zona horaria',
	'BOOKMARKS'						=> 'Favoritos',
	'BOOKMARKS_EXPLAIN'				=> 'Puede añadir temas a Favoritos para futuras consultas. Seleccione el checkbox para el Favorito que quiera borrar, luego haga clic en el botón <em>Eliminar Favoritos marcados</em>.',
	'BOOKMARKS_DISABLED'			=> 'Añadir a Favoritos está deshabilitado en este Sitio',
	'BOOKMARKS_REMOVED'				=> 'Favoritos eliminados correctamente',

	'CANNOT_EDIT_MESSAGE_TIME'		=> 'Ya no puede editar o borrar este mensaje',
	'CANNOT_MOVE_TO_SAME_FOLDER'	=> 'Los mensajes no pueden ser movidos a la carpeta que quiere borrar.',
	'CANNOT_MOVE_FROM_SPECIAL'		=> 'Los mensajes no pueden ser movidos desde la bandeja de salida.',
	'CANNOT_RENAME_FOLDER'			=> 'Esta carpeta no puede ser renombrada.',
	'CANNOT_REMOVE_FOLDER'			=> 'Esta carpeta no puede ser eliminada.',
	'CHANGE_DEFAULT_GROUP'			=> 'Cambiar grupo por defecto',
	'CHANGE_PASSWORD'				=> 'Cambiar contraseña',
	'CLICK_GOTO_FOLDER'				=> '%1$sIr a la carpeta “%3$s” %2$s',
	'CLICK_RETURN_FOLDER'			=> '%1$sVolver a su  carpeta de “%3$s”%2$s',
	'CONFIRMATION'					=> 'Confirmación de registro',
	'CONFIRM_CHANGES'				=> 'Confirmar cambios',
	'CONFIRM_EXPLAIN'				=> 'Para prevenir registros automáticos el Administrador del Sitio requiere que introduzca un código de confirmación. El código se muestra en la imagen que debería ver debajo. Si está visualmente impedido o no puede ver el código, por favor contacte con el %sAdministrador del Sitio%s.',
	'VC_REFRESH'            		=> 'Refrescar código de confirmación',
	'VC_REFRESH_EXPLAIN'      		=> 'Si no puede leer el código puede pedir uno nuevo haciendo clic en el botón.',

    'CONFIRM_PASSWORD'				=> 'Confirmar contraseña',
	'CONFIRM_PASSWORD_EXPLAIN'		=> 'Necesita confirmar su contraseña sólo si la ha cambiado arriba',
	'COPPA_BIRTHDAY'				=> 'Para continuar con el proceso de registro, por favor indique cuándo nació.',
	'COPPA_COMPLIANCE'				=> 'APPCO (COPPA en inglés) compliance',
	'COPPA_EXPLAIN'					=> 'Por favor, observe que al hacer clic en Enviar creará su cuenta. Sin embargo no podrá ser activada hasta que tu padre, madre o tutor(a) apruebe tu registro. Se te enviará una copia por email del formulario necesario con detalles de cómo enviarlo.',
	'CREATE_FOLDER'					=> 'Añadir carpeta…',
	'CURRENT_IMAGE'					=> 'Imagen actual',
	'CURRENT_PASSWORD'				=> 'Contraseña actual',
	'CURRENT_PASSWORD_EXPLAIN'		=> 'Tiene que confirmar su contraseña actual si quiere editar su dirección de email o nombre de usuario.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Para cambiar su contraseña, su dirección de correo electrónico o su nombre de usuario, debe introducir su contraseña actual.',
	'CUR_PASSWORD_EMPTY'	    	=> 'Usted no ha ingresado su contraseña actual.',
	'CUR_PASSWORD_ERROR'			=> 'La contraseña actual que introdujo es incorrecta.',
	'CUSTOM_DATEFORMAT'				=> 'Personalizar…',

	'DEFAULT_ACTION'				=> 'Acción por defecto',
	'DEFAULT_ACTION_EXPLAIN'		=> 'Esta acción se activará si ninguna de las anteriores es aplicable',
	'DEFAULT_ADD_SIG'				=> 'Insertar mi firma por defecto',
	'DEFAULT_BBCODE'				=> 'Habilitar BBCode por defecto',
	'DEFAULT_NOTIFY'				=> 'Notificarme respuestas por defecto',
	'DEFAULT_SMILIES'				=> 'Habilitar emoticonos por defecto',
	'DEFINED_RULES'					=> 'Reglas definidas',
	'DELETED_TOPIC'					=> 'El tema ha sido eliminado',
	'DELETE_ATTACHMENT'				=> 'Borrar adjunto',
	'DELETE_ATTACHMENTS'			=> 'Borrar adjuntos',
	'DELETE_ATTACHMENT_CONFIRM'		=> '¿Está seguro de que quiere borrar este adjunto?',
	'DELETE_ATTACHMENTS_CONFIRM'	=> '¿Está seguro de que quiere borrar estos adjuntos?',
	'DELETE_AVATAR'					=> 'Borrar imagen',
	'DELETE_COOKIES_CONFIRM'		=> '¿Está seguro de que quiere borrar todas las cookies de este sitio?',
	'DELETE_MARKED_PM'				=> 'Borrar mensajes marcados',
	'DELETE_MARKED_PM_CONFIRM'		=> '¿Está seguro de que quiere borrar todos los mensajes marcados?',
	'DELETE_OLDEST_MESSAGES'		=> 'Borrar mensajes antiguos',
	'DELETE_MESSAGE'				=> 'Borrar mensaje',
	'DELETE_MESSAGE_CONFIRM'		=> '¿Está seguro de que quiere borrar este mensaje privado?',
	'DELETE_MESSAGES_IN_FOLDER'		=> 'Borrar todos los mensajes en la carpeta eliminada',
	'DELETE_RULE'					=> 'Eliminar regla',
	'DELETE_RULE_CONFIRM'			=> '¿Está seguro de que quiere eliminar esta regla?',
	'DEMOTE_SELECTED'				=> 'Deponer responsabilidad',
	'DISABLE_CENSORS'				=> 'Habilitar palabras censuradas',
	'DISPLAY_GALLERY'				=> 'Mostrar galería',
	'DOWNLOADS'						=> 'Descargas',
	'DRAFTS_DELETED'				=> 'Todos los borradores seleccionados fueron borrados correctamente.',
	'DRAFTS_EXPLAIN'				=> 'Aquí puede ver, editar o borrar sus borradores guardados.',
	'DRAFT_UPDATED'					=> 'Borrador actualizado correctamente.',

	'EDIT_DRAFT_EXPLAIN'			=> 'Aquí podrá editar su borrador. Los borradores no contienen adjuntos ni encuestas.',
	'EMAIL_BANNED_EMAIL'			=> 'La dirección de email que introdujo está excluida.',
	'EMAIL_REMIND'					=> 'Esta debe ser la dirección de email que introdujo al registrarse.',
	'EMAIL_TAKEN_EMAIL'				=> 'La dirección de email introducida ya está en uso',
	'EMPTY_DRAFT'					=> 'Debe introducir un mensaje para enviar los cambios',
	'EMPTY_DRAFT_TITLE'				=> 'Debe introducir un título para el borrador',
	'EXPORT_AS_XML'					=> 'Exportar como XML',
	'EXPORT_AS_CSV'					=> 'Exportar como CSV',
	'EXPORT_AS_CSV_EXCEL'			=> 'Exportar como CSV (Excel)',
	'EXPORT_AS_TXT'					=> 'Exportar como TXT',
	'EXPORT_AS_MSG'					=> 'Exportar como MSG',
	'EXPORT_FOLDER'					=> 'Exportar carpeta',

	'FIELD_REQUIRED'				=> 'Debe completar el campo “%s”.',
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'El campo “%2$s” es muy corto, se requiere un mínimo de %1$d caracter.',
		2	=> 'El campo “%2$s” es muy corto, se requiere un mínimo de %1$d caracteres.',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> 'El campo “%2$s” es muy grande, se permite un valor máximo de %1$d caracter.',
		2	=> 'El campo “%2$s” es muy grande, se permite un valor máximo de %1$d caracteres.',
	),
	'FIELD_TOO_SMALL'					=> 'El valor de “%2$s” es demasiado pequeño, se requiere un valor mínimo de %1$d caracter .',
	'FIELD_TOO_LARGE'					=> 'El valor de “%2$s” es demasiado grande, se permite un valor máximo de %1$d caracter .',
	'FIELD_INVALID_CHARS_INVALID'		=> 'El campo “%s” tiene caracteres inválidos.',	
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo números.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres alfanuméricos o puntos.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres alfanuméricos.',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres alfanuméricos o _,-. y el primer carácter debe ser alfabético.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres alfanuméricos, espacio ó -+_[].',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres alfanuméricos y sólo _.',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres letras, números o puntos.',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres letras y números.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres letras, números o _,-. y el primer carácter debe ser alfabético.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres letras, números, espacio o -+_[]',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'El campo “%s” tiene caracteres inválidos, se permiten sólo caracteres letras, números o _',
	'FIELD_INVALID_DATE'				=> 'El campo “%s” tiene una fecha no válida.',
	'FIELD_INVALID_URL'					=> 'El campo “%s” tiene una url no válida.',
	'FIELD_INVALID_VALUE'				=> 'El campo “%s” tiene un valor no válido.',

	'FOE_MESSAGE'					=> 'Mensaje de un Ignorado',
	'FOES_EXPLAIN'					=> 'Ignorados son usuarios que serán ignorados por defecto. Los mensajes de esos usuarios no serán visibles en su totalidad y no se permitirán mensajes personales. Por favor, observe que no puede ignorar Moderadores o Administradores.',
	'FOES_UPDATED'					=> 'Su lista de Ignorados ha sido actualizada correctamente',
	'FOLDER_ADDED'					=> 'Carpeta añadida correctamente',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> '%2$d de %1$s guardado',
		2	=> '%2$d de %1$s guardados',
	),
	'FOLDER_NAME_EMPTY'			=> 'Debe introducir un nombre para esta carpeta.',
	'FOLDER_NAME_EXIST'			=> 'La carpeta <strong>%s</strong> ya existe.',
	'FOLDER_OPTIONS'			=> 'Opciones de carpeta',
	'FOLDER_RENAMED'			=> 'Carpeta renombrada correctamente.',
	'FOLDER_REMOVED'			=> 'Carpeta eliminada correctamente.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'La carpeta está %3$d%% llena (%2$d de %1$s guardado)',
		2	=> 'La carpeta está %3$d%% llena (%2$d de %1$s guardados)',
	),
	'FORWARD_PM'					=> 'Reenviar MP',
	'FORCE_PASSWORD_EXPLAIN'		=> 'Antes de continuar navegando por el sitio se requiere que cambie su contraseña',
	'FRIEND_MESSAGE'				=> 'Mensaje de un amigo',
	'FRIENDS'						=> 'Amigos',
	'FRIENDS_EXPLAIN'				=> 'Amigos le permite un acceso rápido a usuarios con los que se comunica frecuentemente. Si la plantilla lo soporta, los mensajes hechos por amigos serán resaltados.',
	'FRIENDS_OFFLINE'				=> 'Desconectados',
	'FRIENDS_ONLINE'				=> 'Conectados',
	'FRIENDS_UPDATED'				=> 'Su lista de amigos ha sido actualizado correctamente',
	'FULL_FOLDER_OPTION_CHANGED'	=> 'La acción a tomar cuando una carpeta llena ha sido cambiada correctamente',
	'FWD_ORIGINAL_MESSAGE'			=> '-------- Mensaje Original --------',
	'FWD_SUBJECT'					=> 'Asunto: %s',
	'FWD_DATE'						=> 'Fecha: %s',
	'FWD_FROM'						=> 'De: %s',
	'FWD_TO'						=> 'Para: %s',

	'GLOBAL_ANNOUNCEMENT'			=> 'Anuncio Global',

	'GRAVATAR_AVATAR_EMAIL'			=> 'Email de Gravatar',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Introduzca la dirección de correo electrónico que utilizó para registrar su cuenta en <a href="http://www.gravatar.com/">Gravatar</a>.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Dimensiones de avatar',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Especifique el ancho y la altura del avatar, o dejelo en blanco para tratar de verificarlo automáticamente.',

	'HIDE_ONLINE'					=> 'Ocultar mi estado de conexión',
	'HIDE_ONLINE_EXPLAIN'			=> 'Cambiar esta preferencia no será efectiva hasta su próxima visita al foro.',
	'HOLD_NEW_MESSAGES'				=> 'No aceptar nuevos mensajes (Los mensajes nuevos aguardarán hasta que haya suficiente espacio disponible)',
	'HOLD_NEW_MESSAGES_SHORT'		=> 'Los mensajes nuevos deberán esperar',

	'IF_FOLDER_FULL'				=> 'Si la carpeta está llena',
	'IMPORTANT_NEWS'				=> 'Anuncios importantes',
	'INVALID_USER_BIRTHDAY'			=> 'La fecha de nacimiento insertada no es válida.',
	'INVALID_CHARS_USERNAME'		=> 'El nombre de usuario contiene caracteres prohibidos.',
	'INVALID_EMOJIS_USERNAME'		=> 'El nombre de usuario contiene caracteres prohibidos (Emoji).',
	'INVALID_CHARS_NEW_PASSWORD'	=> 'La contraseña no contiene los caracteres requeridos.',
	'ITEMS_REQUIRED'				=> 'Los elementos marcados con * son campos requeridos del perfil y deben ser completados',

	'JOIN_SELECTED'					=> 'Unirse al grupo seleccionado',

	'LANGUAGE'						=> 'Idioma',
	'LINK_REMOTE_AVATAR'			=> 'Enlace externo',
	'LINK_REMOTE_AVATAR_EXPLAIN'	=> 'Introduzca la URL del sitio que contiene la imagen del avatar que desea enlazar.',
	'LINK_REMOTE_SIZE'				=> 'Dimensiones de avatar',
	'LINK_REMOTE_SIZE_EXPLAIN'		=> 'Especifique el ancho y alto del avatar, déjelo en blanco para intentar una verificación automática.',
	'LOGIN_EXPLAIN_UCP'				=> 'Por favor identifíquese para acceder al Panel de Control de Usuario',
	'LOGIN_LINK'					=> 'Enlace o registre su cuenta en un servicio externo con su cuenta del foro',
	'LOGIN_LINK_EXPLAIN'			=> 'Ha intentado iniciar sesión con un servicio externo que aún no está conectado a una cuenta en este foro. Ahora debe vincular esta cuenta a una cuenta existente, o crear una nueva cuenta.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Los datos necesarios para vincular su cuenta con un servicio externo no están disponibles. Por favor, reinicie el proceso de inicio de sesión.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'No se han facilitado datos a esta página para enlazar una cuenta externa a una cuenta del foro. Por favor, póngase en contacto con el Administrador del foro, si sigue teniendo problemas.',
	'LOGIN_KEY'						=> 'Clave de identificación',
	'LOGIN_TIME'					=> 'Fecha de identificación',
	'LOGIN_REDIRECT'				=> 'Se ha identificado correctamente.',
	'LOGOUT_FAILED'					=> 'No ha sido desconectado, la petición no coincide con su sesión. Por favor contacte con el administrador del foro si continúa experimentando problemas.',
	'LOGOUT_REDIRECT'				=> 'Se ha desconectado correctamente.',

	'MARK_IMPORTANT'				=> 'Marcar como importante',
	'MARKED_MESSAGE'				=> 'Mensaje marcado',
	'MAX_FOLDER_REACHED'			=> 'Alcanzado el número máximo permitido de carpetas definidas por el usuario',
	'MESSAGE_BY_AUTHOR'				=> 'por',
	'MESSAGE_COLOURS'				=> 'Colores de mensaje',
	'MESSAGE_DELETED'				=> 'Mensaje borrado correctamente',
	'MESSAGE_EDITED'				=> 'Mensaje editado correctamente.',
	'MESSAGE_HISTORY'				=> 'Historial de mensajes',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Este mensaje ha sido borrado por el autor.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Mensaje reportado',
	'MESSAGE_SENT_ON'				=> 'en',
	'MESSAGE_STORED'				=> 'Este mensaje ha sido enviado correctamente',
	'MESSAGE_TO'					=> 'Para',
	'MESSAGES_DELETED'				=> 'Mensajes borrados correctamente',
	'MOVE_DELETED_MESSAGES_TO'		=> 'Mover mensajes de la carpeta eliminada a',
	'MOVE_DOWN'						=> 'Bajar',
	'MOVE_MARKED_TO_FOLDER'			=> 'Mover marcados a %s',
	'MOVE_PM_ERROR'					=> array(
	    1	=> 'Ha ocurrido un error mientras movía los mensajes a la nueva carpeta, sólo %2$d de %1$s  fue movido.',
		2	=> 'Ha ocurrido un error mientras movía los mensajes a la nueva carpeta, sólo %2d de %1$s fueron movidos.',
	),
	'MOVE_TO_FOLDER'				=> 'Mover a la carpeta',
	'MOVE_UP'						=> 'Subir',

	'NEW_FOLDER_NAME'				=> 'Nuevo nombre de carpeta',
	'NEW_PASSWORD'					=> 'Nueva contraseña',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Usted no ha ingresado la confirmación de contraseña.',
	'NEW_PASSWORD_ERROR'			=> 'Las contraseñas introducidas no coinciden.',

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Marcar todas las notificaciones como leídas',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> '¿Está seguro de que quiere marcar todas las Notificaciones como leídas?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Todas las Notificaciones han sido marcadas como leídas.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Notificaciones varias',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Notificaciones de Moderación',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Administración de Notificaciones',
	'NOTIFICATION_GROUP_POSTING'						=> 'Notificaciones de Publicación',
	'NOTIFICATION_METHOD_BOARD'							=> 'Notificaciones',
	'NOTIFICATION_METHOD_EMAIL'							=> 'Email',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Tipo de Notificación',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Alguien ha respondido a un tema que tiene como Favorito',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Alguien ha requerido unirse a un grupo del que es responsable',
	'NOTIFICATION_TYPE_FORUM'							=> 'Alguien ha respondido a un tema en un foro al que está suscrito',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Un mensaje o tema necesita aprobación',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'   				=> 'Sus temas/mensajes han sido aprobados o desaprobados por un Moderador',
	'NOTIFICATION_TYPE_PM'								=> 'Alguien le ha enviado un mensaje privado',
	'NOTIFICATION_TYPE_POST'							=> 'Alguien ha respondido a un tema al que está suscrito',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Alguien le citó en un mensaje',
	'NOTIFICATION_TYPE_REPORT'							=> 'Alguien reporto un mensaje',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'Su informe ha sido cerrado por un Moderador',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Alguien informó un mensaje privado',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'Su informe sobre un mensaje privado ha sido cerrado por un Moderador',
	'NOTIFICATION_TYPE_TOPIC'				   			=> 'Alguien creó un nuevo tema en un foro al que está suscrito',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Nuevo usuario registrado requiere activación',

	'NOTIFY_METHOD'					=> 'Método de notificación',
	'NOTIFY_METHOD_BOTH'			=> 'Ambos',
	'NOTIFY_METHOD_EMAIL'			=> 'Sólo email',
	'NOTIFY_METHOD_EXPLAIN'			=> 'Método para enviar mensajes empleado por este sitio.',
	'NOTIFY_METHOD_IM'				=> 'Sólo Jabber',
	'NOTIFY_ON_PM'					=> 'Notificarme de nuevos mensajes privados',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'No puede añadir usuarios anónimos a su lista de amigos.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'No puede añadir robots a su lista de amigos.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'No puede añadir usuarios a su lista de amigos mientras estén en su lista de ignorados',
	'NOT_ADDED_FRIENDS_SELF'		=> 'No puede añadir a su lista de amigos',
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'No puede añadir administradores y moderadores a su lista de ignorados.',
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'No puede añadir usuarios anónimos a su lista de ignorados.',
	'NOT_ADDED_FOES_BOTS'			=> 'No puede añadir bots a su lista de ignorados.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'No puede añadir usuarios a su lista de ignorados mientras estén en su lista de amigos.',
	'NOT_ADDED_FOES_SELF'			=> 'No puede añadirse a su lista de ignorados.',
	'NOT_AGREE'						=> 'No estoy de acuerdo',
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'La carpeta de destino “%s” parece estar llena. La acción requerida no se ha realizado.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'Tiene %d mensaje privado actualmente en espera porque su carpeta está llena.',
		2	=> 'Tiene %d mensajes privados actualmente en espera porque su carpeta está llena.',
	),
	'NO_ACTION_MODE'				=> 'No se especificó una acción.',
	'NO_AUTHOR'						=> 'No se definió un autor para este mensaje',
	'NO_AVATAR'						=> 'No selecciono avatar',
	'NO_AVATAR_CATEGORY'			=> 'Ninguno',

	'NO_AUTH_DELETE_MESSAGE'		=> 'No está autorizado a borrar mensajes privados.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'No está autorizado a editar mensajes privados.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'No está autorizado a reenviar mensajes privados.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'No está autorizado a enviar mensajes privados a grupos.',
	'NO_AUTH_PROFILEINFO'			=> 'No está autorizado a cambiar la información de su perfil.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'No está autorizado a leer mensajes privados que estén en espera.',
	'NO_AUTH_READ_MESSAGE'			=> 'No está autorizado a leer mensajes privados.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'No está autorizado a imprimir mensajes privados.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'No puede leer este mensaje porque fue eliminado por el autor.',
	'NO_AUTH_SEND_MESSAGE'			=> 'No está autorizado a enviar mensajes privados.',
	'NO_AUTH_SIGNATURE'				=> 'No está autorizado a definir una firma',

	'NO_BCC_RECIPIENT'			=> 'Ninguno',
	'NO_BOOKMARKS'				=> 'No tiene Favoritos',
	'NO_BOOKMARKS_SELECTED'		=> 'No ha seleccionado ningún Favorito',
	'NO_EDIT_READ_MESSAGE'		=> 'El mensaje privado no puede ser editado porque ya ha sido leído.',
	'NO_EMAIL_USER'				=> 'No se puede encontrar al email/usuario enviado',
	'EMAIL_NOT_UNIQUE'			=> 'El correo electrónico que ha especificado es utilizado por varios usuarios. Debe especificar el nombre de usuario también.',
	'NO_FOES'					=> 'No hay ignorados definidos actualmente',
	'NO_FRIENDS'				=> 'No hay amigos definidos actualmente',
	'NO_FRIENDS_OFFLINE'		=> 'No hay amigos desconectados',
	'NO_FRIENDS_ONLINE'			=> 'No hay amigos identificados',
	'NO_GROUP_SELECTED'			=> 'No se ha especificado un grupo',
	'NO_IMPORTANT_NEWS'			=> 'No hay anuncios importantes',
	'NO_MESSAGE'				=> 'No se puede encontrar un mensaje privado',
	'NO_NEW_FOLDER_NAME'		=> 'Debe especificar un nombre para la carpeta',
	'NO_NEWER_PM'				=> 'No hay mensajes nuevos',
	'NO_OLDER_PM'				=> 'No hay mensajes viejos',
	'NO_PASSWORD_SUPPLIED'		=> 'No puede conectarse sin una contraseña.',
	'NO_RECIPIENT'				=> 'No se definió un destinatario',
	'NO_RESET_TOKEN'			=> 'No proporcionó un token de restablecimiento de contraseña.',
	'NO_RULES_DEFINED'			=> 'No se definieron reglas',
	'NO_SAVED_DRAFTS'			=> 'No hay borradores guardados',
	'NO_TO_RECIPIENT'			=> 'Ninguno',
	'NO_WATCHED_FORUMS'			=> 'No está observando ningun Foro.',
	'NO_WATCHED_SELECTED'		=> 'No ha seleccionado ningún tema o foro suscrito.',
	'NO_WATCHED_TOPICS'			=> 'No está observando ningun tema.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'La contraseña debe tener al menos %1$s de longitud, debe contener letras en mayúsculas y minúsculas y debe contener números.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Debe tener al menos %1$s de longitud.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'La contraseña debe tener al menos %1$s de longitud y debe contener letras en mayúsculas y minúsculas.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'La contraseña debe tener al menos %1$s de longitud, debe contener letras en mayúsculas y minúsculas, debe contener números y símbolos.',
	'PASSWORD'					=> 'Contraseña',
	'PASSWORD_ACTIVATED'		=> 'Su nueva contraseña ha sido activada.',
	'PASSWORD_RESET'			=> 'Su contraseña se ha restablecido correctamente.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Si su cuenta existe, se envió un enlace de restablecimiento de contraseña a su dirección de correo electrónico registrada. Si no recibe un correo electrónico, puede deberse a que está excluido, su cuenta no está activada, ha solicitado múltiples restablecimientos de contraseña en un corto período de tiempo, o no puede cambiar su contraseña. Póngase en contacto con un Administrador si se aplica alguno de esos motivos. Además, verifique su filtro de spam.',
	'PERMISSIONS_RESTORED'	    => 'Permisos originales restaurados correctamente.',
	'PERMISSIONS_TRANSFERRED'   => 'Permisos de <strong>%s</strong> transferidos correctamente, ahora puede navegar por el foro con los permisos de ese usuario.<br />Por favor, tenga en cuenta que los permisos administrativos no han sido transferidos. Puede volver a sus permisos anteriores en cualquier momento.',
	'PM_DISABLED'			    => 'Los mensajes privados han sido deshabilitados en este sitio',
	'PM_FROM'				    => 'De',
	'PM_FROM_REMOVED_AUTHOR'    => 'Este mensaje fue enviado por un usuario que ya no está registrado.',
	'PM_ICON'				    => 'Icono',
	'PM_INBOX'				    => 'Bandeja de entrada',
	'PM_MARK_ALL_READ'			=> 'Marcar todos los mensajes como leídos',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Todos los mensajes de esta carpeta se han marcado como leídos',
	'PM_NO_USERS'			    => 'Los usuarios solicitados para ser añadidos no existen.',
	'PM_OUTBOX'				    => 'Bandeja de salida',
	'PM_SENTBOX'			    => 'Mensajes enviados',
	'PM_SUBJECT'			    => 'Tema del mensaje',
	'PM_TO'					    => 'Enviado a',
    'PM_TOOLS'					=> 'Herramientas de mensaje',
    'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Algunos usuarios no se pueden añadir porque no tienen permisos para leer mensajes privados.',
	'PM_USERS_REMOVED_NO_PM'    => 'Algunos usuarios no se pueden añadir porque tienen desabilitada la bandeja de mensajes privados.',
	'POST_EDIT_PM'			    => 'Editar mensaje privado',
	'POST_FORWARD_PM'		    => 'Reenviar mensaje privado',
	'POST_NEW_PM'			    => 'Enviar mensaje privado',
	'POST_PM_LOCKED'		    => 'El envío de MPs está cerrado.',
	'POST_PM_POST'			    => 'Citar mensaje privado',
	'POST_QUOTE_PM'			    => 'Citar mensaje privado',
	'POST_REPLY_PM'			    => 'Responder mensaje',
	'PRINT_PM'				    => 'Vista de impresión',
	'PREFERENCES_UPDATED'	    => 'Sus preferencias han sido actualizadas.',
	'PROFILE_INFO_NOTICE'	    => 'Por favor, tenga en cuenta que esta información será vista por otros usuarios. Sea cuidadoso cuando incluya detalles personales. Los campos marcados con * deben completarse obligatoriamente.',
	'PROFILE_UPDATED'		    => 'Su perfil ha sido actualizado.',
	'PROFILE_AUTOLOGIN_KEYS'	=> 'Las claves de acceso "Recordar" permite que se conecte automáticamente cuando usted visita el foro. Si cierra la sesión, el recuerdo de clave se elimina sólo en el equipo que se utiliza para cerrar la sesión. Aquí puede ver claves de acceso creadas en otros equipos que utiliza para acceder a este sitio.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'No existen claves de sesión guardadas de "Recordar".',

	'RECIPIENT'				=> 'Destinatario',
	'RECIPIENTS'			=> 'Destinatarios',
	'REGISTRATION'			=> 'Registro',
	'OAUTH_REGISTRATION'				=> 'Registro utilizando servicios externos',
	'RELEASE_MESSAGES'		=> '%sEnviar todos los mensajes en espera%s… serán reordenados en sus carpetas correspondientes si hay suficiente espacio disponible.',
	'REMOVE_ADDRESS'		=> 'Eliminar dirección',
	'REMOVE_SELECTED_BOOKMARKS'			=> 'Eliminar Favoritos seleccionados',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> '¿Está seguro de que quiere borrar todos los Favoritos seleccionados?',
	'REMOVE_BOOKMARK_MARKED'=> 'Eliminar Favoritos marcados',
	'REMOVE_FOLDER'			=> 'Eliminar carpeta',
	'REMOVE_FOLDER_CONFIRM'	=> '¿Está seguro de que quiere eliminar esta carpeta?',
	'RENAME'				=> 'Renombrar',
	'RENAME_FOLDER'			=> 'Renombrar carpeta',
	'REPLIED_MESSAGE'		=> 'Mensaje respondido a',
	'REPLY_TO_ALL'			=> 'Responder a remitente y todos los destinatarios.',
	'REPORT_PM'				=> 'Informar el mensaje privado',
	'RESET_PASSWORD'					=> 'Restablecer la contraseña',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'El token de restablecimiento de contraseña que proporcionó no es válido o ha caducado.',
	'RESIGN_SELECTED'		=> 'Renunciar seleccionados',
	'RETURN_FOLDER'			=> '%1$sVolver a la carpeta anterior%2$s',
	'RETURN_UCP'			=> '%sVolver al Panel de Control del Usuario%s',
	'RULE_ADDED'			=> 'Regla añadida correctamente',
	'RULE_ALREADY_DEFINED'	=> 'Esta regla fue definida previamente',
	'RULE_DELETED'			=> 'Regla eliminada correctamente',
	'RULE_LIMIT_REACHED'	=> 'No se puede agregar más reglas de MP. Usted ha alcanzado el número máximo de reglas.',
	'RULE_NOT_DEFINED'		=> 'Regla no especificada correctamente',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> '%d mensaje privado ha sido eliminado debido a los filtros.',
		2	=> '%d mensajes privados han sido eliminados debido a los filtros.',
	),

	'SAME_PASSWORD_ERROR'		=> 'La nueva contraseña que ha introducido es la misma que su contraseña actual.',
	'SEARCH_YOUR_POSTS'			=> 'Mostrar sus mensajes',
	'SENT_AT'					=> 'Enviado',			// Used before dates in private messages
	'SHOW_EMAIL'				=> 'Los usuarios pueden contactarme por email',
	'SIGNATURE_EXPLAIN'			=> 'Este es un bloque de texto que puede añadirse a sus mensajes. Hay un límite de %d caracteres.',
	'SIGNATURE_PREVIEW'			=> 'Su firma se verá así en los mensajes',
	'SIGNATURE_TOO_LONG'		=> 'Su firma es muy larga.',
	'SELECT_CURRENT_TIME'		=> 'Seleccione la hora actual',
	'SELECT_TIMEZONE'			=> 'Seleccione su zona horaria',
	'SORT'						=> 'Ordenar',
	'SORT_COMMENT'				=> 'Comentario',
	'SORT_DOWNLOADS'			=> 'Descargas',
	'SORT_EXTENSION'			=> 'Extensión',
	'SORT_FILENAME'				=> 'Nombre',
	'SORT_POST_TIME'			=> 'Fecha',
	'SORT_SIZE'					=> 'Tamaño',

	'TIMEZONE'				    => 'Zona horaria',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Sugerencia: %s',
	'TIMEZONE_INVALID'			=> 'La zona horaria seleccionada no es válida.',
	'TO'						=> 'destinatario',
	'TO_MASS'					=> 'destinatarios',
	'TO_ADD'					=> 'Añadir destinatario',
	'TO_ADD_MASS'				=> 'Añadir destinatarios',
	'TO_ADD_GROUPS'				=> 'Añadir destinatario grupos',
	'TOO_MANY_RECIPIENTS'	    => 'Intentó enviar un mensaje privado a demasiados destinatarios',
	'TOO_MANY_REGISTERS'	    => 'Ha excedido el número máximo de intentos de registros para esta sesión. Por favor inténtelo más tarde.',

	'UCP'					    => 'Panel de Control de Usuario',
	'UCP_ACTIVATE'			    => 'Activar cuenta',
	'UCP_ADMIN_ACTIVATE'		=> 'Por favor, observe que necesita introducir una dirección de email válida antes de que su cuenta sea activada. El Administrador revisará su cuenta y si la aprueba, recibirá un email en la direccion que introdujo.',
	'UCP_ATTACHMENTS'			=> 'Adjuntos',
	'UCP_AUTH_LINK'				=> 'Cuentas externas',
	'UCP_AUTH_LINK_ASK'			=> 'Usted actualmente no tiene una cuenta asociada a este servicio externo. Haga clic en el botón de abajo para enlazar su cuenta del foro a una cuenta con este servicio externo.',
	'UCP_AUTH_LINK_ID'			=> 'Identificador único',
	'UCP_AUTH_LINK_LINK'		=> 'Enlace',
	'UCP_AUTH_LINK_MANAGE'		=> 'Administrar asociaciones de cuentas externas',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'La vinculación de cuentas del foro a servicios externos no es compatible con el método de autenticación actual de este foro.',
	'UCP_AUTH_LINK_TITLE'		=> 'Administre sus asociaciones de cuentas externas',
	'UCP_AUTH_LINK_UNLINK'		=> 'Desvincular',
	'UCP_COPPA_BEFORE'			=> 'Antes %s',
	'UCP_COPPA_ON_AFTER'		=> 'A partir del %s',
	'UCP_EMAIL_ACTIVATE'		=> 'Por favor, observe que necesita ingresar una dirección de email válida para que su cuenta sea activada. Recibirá un email en la dirección que introdujo que contiene un enlace para la activación de la cuenta.',
	'UCP_JABBER'				=> 'Dirección Jabber',
	'UCP_LOGIN_LINK'			=> 'Establecer una asociación de cuenta externa',

	'UCP_MAIN'				=> 'Vista General',
	'UCP_MAIN_ATTACHMENTS'	=> 'Organizar adjuntos',
	'UCP_MAIN_BOOKMARKS'	=> 'Organizar Favoritos',
	'UCP_MAIN_DRAFTS'		=> 'Organizar borradores',
	'UCP_MAIN_FRONT'		=> 'Página principal',
	'UCP_MAIN_SUBSCRIBED'	=> 'Organizar suscripciones',

	'UCP_NO_ATTACHMENTS'		=> 'No ha enviado adjuntos.',

	'UCP_NOTIFICATION_LIST'				=> 'Administrar Notificaciones',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Aquí puede ver todas las notificaciones anteriores.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Editar opciones de Notificación',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Aquí puede ajustar sus métodos de Notificación preferidas para el foro.',

	'UCP_PREFS'				=> 'Preferencias de Foros',
	'UCP_PREFS_PERSONAL'	=> 'Editar preferencias personales',
	'UCP_PREFS_POST'		=> 'Editar preferencias de mensajes',
	'UCP_PREFS_VIEW'		=> 'Editar preferencias de visualización',

	'UCP_PM'				=> 'Mensajes privados',
	'UCP_PM_COMPOSE'		=> 'Escribir mensaje',
	'UCP_PM_DRAFTS'			=> 'Organizar borradores',
	'UCP_PM_OPTIONS'		=> 'Reglas, carpetas y configuración',
	'UCP_PM_UNREAD'			=> 'Mensajes sin leer',
	'UCP_PM_VIEW'			=> 'Ver mensajes',

	'UCP_PROFILE'				=> 'Perfil',
	'UCP_PROFILE_AVATAR'		=> 'Editar avatar',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Editar perfil',
	'UCP_PROFILE_REG_DETAILS'	=> 'Editar opciones de cuenta',
	'UCP_PROFILE_SIGNATURE'		=> 'Editar firma',
	'UCP_PROFILE_AUTOLOGIN_KEYS'=> 'Administrar claves de sesión “Recordar”',

	'UCP_USERGROUPS'			=> 'Grupos de Usuarios',
	'UCP_USERGROUPS_MEMBER'		=> 'Editar usuarios',
	'UCP_USERGROUPS_MANAGE'		=> 'Administrar grupos',

	'UCP_PASSWORD_RESET_DISABLED'	=> 'La funcionalidad de restablecimiento de contraseña ha sido desactivada. Si necesita ayuda para acceder a su cuenta, por favor póngase en contacto con el %sAdministrador del Foro%s',
	'UCP_REGISTER_DISABLE'			=> 'Crear una nueva cuenta no es posible actualmente.',
	'UCP_RESEND'					=> 'Enviar email de activación',
	'UCP_WELCOME'					=> 'Bienvenido al Panel de Control de Usuario. Desde aquí puede observar y actualizar su perfil, preferencias, suscripción a foros y temas. También puede enviar mensajes a otros usuarios (si está permitido). Por favor lea todos los anuncios antes de continuar.',
	'UCP_ZEBRA'						=> 'Amigos e Ignorados',
	'UCP_ZEBRA_FOES'				=> 'Organizar Ignorados',
	'UCP_ZEBRA_FRIENDS'				=> 'Organizar amigos',
	'UNDISCLOSED_RECIPIENT'			=> 'Receptor no revelado',
	'UNKNOWN_FOLDER'				=> 'Carpeta desconocida',
	'UNWATCH_MARKED'				=> 'No seguir marcados',
	'UPLOAD_AVATAR_FILE'			=> 'Subir desde su PC',
	'UPLOAD_AVATAR_URL'				=> 'Subir desde una URL',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Introduzca la URL del sitio que tiene la imagen, será copiada a este sitio.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'El nombre de usuario debe tener entre %1$s y %2$s caracteres de longitud y ser solamente alfanuméricos',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'El nombre de usuario debe tener entre %1$s y %2$s caracteres de longitud y ser solamente alfanuméricos, espacio o -+_[].',
	'USERNAME_ASCII_EXPLAIN'		=> 'El nombre de usuario debe tener entre %1$s y %2$s caracteres de longitud y ser solamente ASCII, sin símbolos especiales',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'El nombre de usuario debe tener entre %1$s y %2$s caracteres de longitud y ser solamente letras o números',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'=> 'El nombre de usuario debe tener entre %1$s y %2$s caracteres de longitud y ser solamente letras, números, espacio o -+_[].',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'La longitud debe ser entre %1$s y %2$s caracteres.',
	'USERNAME_TAKEN_USERNAME'		=> 'El nombre de usuario que introdujo ya está en uso, por favor elija otro.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'El nombre de usuario que introdujo ha sido excluido.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'No se puede encontrar a ese usuario, o aún no ha sido activado.',

	'VIEW_AVATARS'			=> 'Mostrar avatares',
	'VIEW_EDIT'				=> 'Ver/Editar',
	'VIEW_FLASH'			=> 'Mostrar animaciones Flash',
	'VIEW_IMAGES'			=> 'Mostrar imágenes en los mensajes',
	'VIEW_NEXT_HISTORY'		=> 'Siguiente MP en historial',
	'VIEW_NEXT_PM'			=> 'Siguiente MP',
	'VIEW_PM'				=> 'Ver mensaje',
	'VIEW_PM_INFO'			=> 'Detalles',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d mensaje',
		2	=> '%d mensajes',
	),
	'VIEW_PREVIOUS_HISTORY'	=> 'MP previo en historial',
	'VIEW_PREVIOUS_PM'		=> 'MP previo ',
	'VIEW_PROFILE'				=> 'Ver perfil',
	'VIEW_SIGS'				=> 'Mostrar firmas',
	'VIEW_SMILIES'			=> 'Mostrar emoticonos como imagenes',
	'VIEW_TOPICS_DAYS'		=> 'Mostrar temas de días previos',
	'VIEW_TOPICS_DIR'		=> 'Mostrar ordenamiento de temas',
	'VIEW_TOPICS_KEY'		=> 'Mostrar temas ordenados por',
	'VIEW_POSTS_DAYS'		=> 'Mostrar mensajes de días previos',
	'VIEW_POSTS_DIR'		=> 'Mostrar ordenamiento de mensajes',
	'VIEW_POSTS_KEY'		=> 'Mostrar mensajes ordenados por',

	'WATCHED_EXPLAIN'	=> 'Debajo está la lista de foros y temas a los que está suscrito. Será notificado de nuevos mensajes en ellos. Para cancelar la suscripción marque el foro o tema y luego haga clic en el botón <em>No seguir marcados</em>.',
	'WATCHED_FORUMS'	=> 'Foros suscritos',
	'WATCHED_TOPICS'	=> 'Temas suscritos',
	'WRONG_ACTIVATION'	=> 'La contraseña de activación proporcionada no coincide con ninguna en la base de datos',

	'YOUR_DETAILS'			=> 'Su actividad',
	'YOUR_FOES'				=> 'Sus ignorados',
	'YOUR_FOES_EXPLAIN'		=> 'Para eliminar nombres de usuarios selecciónelos y luego haga clic en Enviar',
	'YOUR_FRIENDS'			=> 'Sus amigos',
	'YOUR_FRIENDS_EXPLAIN'	=> 'Para eliminar nombres de usuarios selecciónelos y luego haga clic en Enviar',
	'YOUR_WARNINGS'			=> 'Sus advertencias',

	'PM_ACTION'	=> array(
		'PLACE_INTO_FOLDER'	=> 'Mover a carpeta',
		'MARK_AS_READ'		=> 'Marcar como leído',
		'MARK_AS_IMPORTANT'	=> 'Marcar mensaje',
		'DELETE_MESSAGE'	=> 'Borrar mensaje',
	),
	'PM_CHECK'	=> array(
		'SUBJECT'	=> 'Asunto',
		'SENDER'	=> 'Remitente',
		'MESSAGE'	=> 'Mensaje',
		'STATUS'	=> 'Estado',
		'TO'	    => 'Enviar a',
	),
	'PM_RULE'	=> array(
		'IS_LIKE'		=> 'contiene',
		'IS_NOT_LIKE'	=> 'no contiene',
		'IS'			=> 'es',
		'IS_NOT'		=> 'no es',
		'BEGINS_WITH'	=> 'comienza con',
		'ENDS_WITH'		=> 'termina con',
		'IS_FRIEND'		=> 'es amigo',
		'IS_FOE'		=> 'es un Ignorado',
		'IS_USER'		=> 'es usuario',
		'IS_GROUP'		=> 'está en el grupo',
		'ANSWERED'		=> 'respondido',
		'FORWARDED'		=> 'reenviado',
		'TO_GROUP'		=> 'a mi grupo por defecto',
		'TO_ME'			=> 'a mi',
	),

	'GROUPS_EXPLAIN'	=> 'Los Grupos permiten a los Administradores manejar mejor a los usuarios. Por defecto estará en un grupo específico, este es su grupo por defecto. Este grupo define como le ven los otros usuarios, por ejemplo color del nombre, avatar, rango, etc. Dependiendo de lo que el administrador permita podrás cambiar cambiar su grupo por defecto. Tambien podras ser situado o permitirte ingresar a otros grupos. Algunos grupos pueden otorgarte derechos extra para ver contenido o aumentar sus capacidades en otras áreas.',
	'GROUP_LEADER'		=> 'Responsable',
	'GROUP_MEMBER'		=> 'Miembro',
	'GROUP_PENDING'		=> 'Membresías pendientes',
	'GROUP_NONMEMBER'	=> 'No miembro',
	'GROUP_DETAILS'		=> 'Detalles del Grupo',

	'NO_LEADER'		=> 'Sin responsable',
	'NO_MEMBER'		=> 'Sin usuarios',
	'NO_PENDING'	=> 'Sin membresías pendientes',
	'NO_NONMEMBER'	=> 'Sin grupo de no-usuarios',
));
